Skip to contents

# Correction based on time_only_filter function. Introduces new class for easier validation labelling.

Source: `R/ds2dd_detailed.R`
`time_only_correction.Rd`

Dependens on the data class "hms" introduced with `guess_time_only_filter()` and converts these

## Usage

    time_only_correction(data, ...)

## Arguments

data

  data set

...

  arguments passed on to `guess_time_only_filter()`

## Value

tibble

## Examples

    data <- redcapcast_data
    ## data |> time_only_correction()